<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/mchag/Desktop/Projeto_bd/db201901/07-%20Análise%20e%20Data%20Mining/Analise%20-%20parte%2002/src/Principal.java</file>
        </group>
    </open-files>
</project-private>
